<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Blocks</title>
    <link href="style.css" rel="stylesheet">
    <link href="https://fonts.google.com/share?selection.family=Roboto:wght@100" rel="stylesheet" type="text/css">
    <link href="https://necolas.github.io/normalize.css/8.0.1/normalize.css" rel="stylesheet" type="text/css">
</head>
<body>

<div class="wrapp">
    <div class="root">
        <div class="ver">
            <div class="hor anastasia">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem commodi dolor
                doloremque earum, maxime minus nam nesciunt possimus! Doloremque hic id itaque labore mollitia odio
                pariatur
                quod, reiciendis repellat suscipit.
            </div>
            <div class="hor bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque labore modi molestiae
                mollitia nihil pariatur tempore? Cupiditate deleniti dolore eaque facilis iure magni omnis quae?
                Assumenda
                libero nobis perspiciatis sint.
            </div>
            <div class="hor italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias doloremque doloribus
                molestiae obcaecati quam quisquam rerum. Atque delectus, expedita inventore iste magnam nulla odit quasi
                repellendus repudiandae voluptates. Deleniti, vero!
            </div>
            <div class="hor anastasia bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus fugit
                libero
                minima molestiae mollitia non placeat, quae, qui, ratione suscipit tempora unde voluptas! Beatae culpa
                impedit in ipsum quaerat velit?
            </div>
            <div class="hor anastasia bold italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus
                ex
                exercitationem nemo? A ad alias, deserunt ea eligendi ex explicabo, fugit harum officia perferendis quas
                quidem, totam unde ut voluptate?
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium debitis dolore earum
                est
                explicabo facere laborum magnam molestiae nihil nulla odit, pariatur qui quod saepe, sint sunt ut
                voluptates, voluptatibus.
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad aperiam dolores eveniet ex,
                nam
                nisi sed? Assumenda dicta distinctio doloremque eos, fugit impedit ipsa molestiae perspiciatis sequi
                veniam,
                veritatis voluptates!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur inventore ipsam
                molestiae
                nam praesentium repudiandae rerum velit vitae! Architecto atque consequuntur ex libero nobis perferendis
                praesentium repellendus sit sunt ut!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. At cumque itaque vel voluptate.
                Atque
                aut ex excepturi fugiat illo itaque iure odio soluta tempora, voluptas. Alias id laudantium
                necessitatibus
                perferendis?
            </div>
            <div class="hor anastasia">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem commodi dolor
                doloremque earum, maxime minus nam nesciunt possimus! Doloremque hic id itaque labore mollitia odio
                pariatur
                quod, reiciendis repellat suscipit.
            </div>
            <div class="hor bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque labore modi molestiae
                mollitia nihil pariatur tempore? Cupiditate deleniti dolore eaque facilis iure magni omnis quae?
                Assumenda
                libero nobis perspiciatis sint.
            </div>
            <div class="hor italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias doloremque doloribus
                molestiae obcaecati quam quisquam rerum. Atque delectus, expedita inventore iste magnam nulla odit quasi
                repellendus repudiandae voluptates. Deleniti, vero!
            </div>
            <div class="hor anastasia bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus fugit
                libero
                minima molestiae mollitia non placeat, quae, qui, ratione suscipit tempora unde voluptas! Beatae culpa
                impedit in ipsum quaerat velit?
            </div>
            <div class="hor anastasia bold italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus
                ex
                exercitationem nemo? A ad alias, deserunt ea eligendi ex explicabo, fugit harum officia perferendis quas
                quidem, totam unde ut voluptate?
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium debitis dolore earum
                est
                explicabo facere laborum magnam molestiae nihil nulla odit, pariatur qui quod saepe, sint sunt ut
                voluptates, voluptatibus.
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad aperiam dolores eveniet ex,
                nam
                nisi sed? Assumenda dicta distinctio doloremque eos, fugit impedit ipsa molestiae perspiciatis sequi
                veniam,
                veritatis voluptates!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur inventore ipsam
                molestiae
                nam praesentium repudiandae rerum velit vitae! Architecto atque consequuntur ex libero nobis perferendis
                praesentium repellendus sit sunt ut!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. At cumque itaque vel voluptate.
                Atque
                aut ex excepturi fugiat illo itaque iure odio soluta tempora, voluptas. Alias id laudantium
                necessitatibus
                perferendis?
            </div>
        </div>
        <div class="ver">
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem commodi dolor doloremque
                earum,
                maxime minus nam nesciunt possimus! Doloremque hic id itaque labore mollitia odio pariatur quod,
                reiciendis
                repellat suscipit.
            </div>
            <div class="hor anastasia">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque labore modi
                molestiae
                mollitia nihil pariatur tempore? Cupiditate deleniti dolore eaque facilis iure magni omnis quae?
                Assumenda
                libero nobis perspiciatis sint.
            </div>
            <div class="hor bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias doloremque doloribus
                molestiae obcaecati quam quisquam rerum. Atque delectus, expedita inventore iste magnam nulla odit quasi
                repellendus repudiandae voluptates. Deleniti, vero!
            </div>
            <div class="hor italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus fugit libero
                minima
                molestiae mollitia non placeat, quae, qui, ratione suscipit tempora unde voluptas! Beatae culpa impedit
                in
                ipsum quaerat velit?
            </div>
            <div class="hor anastasia bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus ex
                exercitationem nemo? A ad alias, deserunt ea eligendi ex explicabo, fugit harum officia perferendis quas
                quidem, totam unde ut voluptate?
            </div>
            <div class="hor anastasia bold italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium
                debitis dolore earum est explicabo facere laborum magnam molestiae nihil nulla odit, pariatur qui quod
                saepe, sint sunt ut voluptates, voluptatibus.
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad aperiam dolores eveniet ex,
                nam
                nisi sed? Assumenda dicta distinctio doloremque eos, fugit impedit ipsa molestiae perspiciatis sequi
                veniam,
                veritatis voluptates!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur inventore ipsam
                molestiae
                nam praesentium repudiandae rerum velit vitae! Architecto atque consequuntur ex libero nobis perferendis
                praesentium repellendus sit sunt ut!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. At cumque itaque vel voluptate.
                Atque
                aut ex excepturi fugiat illo itaque iure odio soluta tempora, voluptas. Alias id laudantium
                necessitatibus
                perferendis?
            </div>
            <div class="hor anastasia">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem commodi dolor
                doloremque earum, maxime minus nam nesciunt possimus! Doloremque hic id itaque labore mollitia odio
                pariatur
                quod, reiciendis repellat suscipit.
            </div>
            <div class="hor bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque labore modi molestiae
                mollitia nihil pariatur tempore? Cupiditate deleniti dolore eaque facilis iure magni omnis quae?
                Assumenda
                libero nobis perspiciatis sint.
            </div>
            <div class="hor italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias doloremque doloribus
                molestiae obcaecati quam quisquam rerum. Atque delectus, expedita inventore iste magnam nulla odit quasi
                repellendus repudiandae voluptates. Deleniti, vero!
            </div>
            <div class="hor anastasia bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus fugit
                libero
                minima molestiae mollitia non placeat, quae, qui, ratione suscipit tempora unde voluptas! Beatae culpa
                impedit in ipsum quaerat velit?
            </div>
            <div class="hor anastasia bold italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus
                ex
                exercitationem nemo? A ad alias, deserunt ea eligendi ex explicabo, fugit harum officia perferendis quas
                quidem, totam unde ut voluptate?
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium debitis dolore earum
                est
                explicabo facere laborum magnam molestiae nihil nulla odit, pariatur qui quod saepe, sint sunt ut
                voluptates, voluptatibus.
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad aperiam dolores eveniet ex,
                nam
                nisi sed? Assumenda dicta distinctio doloremque eos, fugit impedit ipsa molestiae perspiciatis sequi
                veniam,
                veritatis voluptates!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur inventore ipsam
                molestiae
                nam praesentium repudiandae rerum velit vitae! Architecto atque consequuntur ex libero nobis perferendis
                praesentium repellendus sit sunt ut!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. At cumque itaque vel voluptate.
                Atque
                aut ex excepturi fugiat illo itaque iure odio soluta tempora, voluptas. Alias id laudantium
                necessitatibus
                perferendis?
            </div>
        </div>
        <div class="ver">
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem commodi dolor doloremque
                earum,
                maxime minus nam nesciunt possimus! Doloremque hic id itaque labore mollitia odio pariatur quod,
                reiciendis
                repellat suscipit.
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque labore modi molestiae
                mollitia
                nihil pariatur tempore? Cupiditate deleniti dolore eaque facilis iure magni omnis quae? Assumenda libero
                nobis perspiciatis sint.
            </div>
            <div class="hor anastasia">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias doloremque
                doloribus
                molestiae obcaecati quam quisquam rerum. Atque delectus, expedita inventore iste magnam nulla odit quasi
                repellendus repudiandae voluptates. Deleniti, vero!
            </div>
            <div class="hor bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus fugit libero
                minima
                molestiae mollitia non placeat, quae, qui, ratione suscipit tempora unde voluptas! Beatae culpa impedit
                in
                ipsum quaerat velit?
            </div>
            <div class="hor italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus ex
                exercitationem
                nemo? A ad alias, deserunt ea eligendi ex explicabo, fugit harum officia perferendis quas quidem, totam
                unde
                ut voluptate?
            </div>
            <div class="hor anastasia bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium
                debitis
                dolore earum est explicabo facere laborum magnam molestiae nihil nulla odit, pariatur qui quod saepe,
                sint
                sunt ut voluptates, voluptatibus.
            </div>
            <div class="hor anastasia bold italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad aperiam
                dolores eveniet ex, nam nisi sed? Assumenda dicta distinctio doloremque eos, fugit impedit ipsa
                molestiae
                perspiciatis sequi veniam, veritatis voluptates!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur inventore ipsam
                molestiae
                nam praesentium repudiandae rerum velit vitae! Architecto atque consequuntur ex libero nobis perferendis
                praesentium repellendus sit sunt ut!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. At cumque itaque vel voluptate.
                Atque
                aut ex excepturi fugiat illo itaque iure odio soluta tempora, voluptas. Alias id laudantium
                necessitatibus
                perferendis?
            </div>
            <div class="hor anastasia">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem commodi dolor
                doloremque earum, maxime minus nam nesciunt possimus! Doloremque hic id itaque labore mollitia odio
                pariatur
                quod, reiciendis repellat suscipit.
            </div>
            <div class="hor bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque labore modi molestiae
                mollitia nihil pariatur tempore? Cupiditate deleniti dolore eaque facilis iure magni omnis quae?
                Assumenda
                libero nobis perspiciatis sint.
            </div>
            <div class="hor italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias doloremque doloribus
                molestiae obcaecati quam quisquam rerum. Atque delectus, expedita inventore iste magnam nulla odit quasi
                repellendus repudiandae voluptates. Deleniti, vero!
            </div>
            <div class="hor anastasia bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus fugit
                libero
                minima molestiae mollitia non placeat, quae, qui, ratione suscipit tempora unde voluptas! Beatae culpa
                impedit in ipsum quaerat velit?
            </div>
            <div class="hor anastasia bold italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus
                ex
                exercitationem nemo? A ad alias, deserunt ea eligendi ex explicabo, fugit harum officia perferendis quas
                quidem, totam unde ut voluptate?
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium debitis dolore earum
                est
                explicabo facere laborum magnam molestiae nihil nulla odit, pariatur qui quod saepe, sint sunt ut
                voluptates, voluptatibus.
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad aperiam dolores eveniet ex,
                nam
                nisi sed? Assumenda dicta distinctio doloremque eos, fugit impedit ipsa molestiae perspiciatis sequi
                veniam,
                veritatis voluptates!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur inventore ipsam
                molestiae
                nam praesentium repudiandae rerum velit vitae! Architecto atque consequuntur ex libero nobis perferendis
                praesentium repellendus sit sunt ut!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. At cumque itaque vel voluptate.
                Atque
                aut ex excepturi fugiat illo itaque iure odio soluta tempora, voluptas. Alias id laudantium
                necessitatibus
                perferendis?
            </div>
        </div>
        <div class="ver">
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem commodi dolor doloremque
                earum,
                maxime minus nam nesciunt possimus! Doloremque hic id itaque labore mollitia odio pariatur quod,
                reiciendis
                repellat suscipit.
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque labore modi molestiae
                mollitia
                nihil pariatur tempore? Cupiditate deleniti dolore eaque facilis iure magni omnis quae? Assumenda libero
                nobis perspiciatis sint.
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias doloremque doloribus
                molestiae
                obcaecati quam quisquam rerum. Atque delectus, expedita inventore iste magnam nulla odit quasi
                repellendus
                repudiandae voluptates. Deleniti, vero!
            </div>
            <div class="hor anastasia">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus fugit libero
                minima molestiae mollitia non placeat, quae, qui, ratione suscipit tempora unde voluptas! Beatae culpa
                impedit in ipsum quaerat velit?
            </div>
            <div class="hor bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus ex exercitationem
                nemo? A ad alias, deserunt ea eligendi ex explicabo, fugit harum officia perferendis quas quidem, totam
                unde
                ut voluptate?
            </div>
            <div class="hor italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium debitis dolore
                earum est explicabo facere laborum magnam molestiae nihil nulla odit, pariatur qui quod saepe, sint sunt
                ut
                voluptates, voluptatibus.
            </div>
            <div class="hor anastasia bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad aperiam dolores
                eveniet ex, nam nisi sed? Assumenda dicta distinctio doloremque eos, fugit impedit ipsa molestiae
                perspiciatis sequi veniam, veritatis voluptates!
            </div>
            <div class="hor anastasia bold italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur
                inventore ipsam molestiae nam praesentium repudiandae rerum velit vitae! Architecto atque consequuntur
                ex
                libero nobis perferendis praesentium repellendus sit sunt ut!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. At cumque itaque vel voluptate.
                Atque
                aut ex excepturi fugiat illo itaque iure odio soluta tempora, voluptas. Alias id laudantium
                necessitatibus
                perferendis?
            </div>
            <div class="hor anastasia">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem commodi dolor
                doloremque earum, maxime minus nam nesciunt possimus! Doloremque hic id itaque labore mollitia odio
                pariatur
                quod, reiciendis repellat suscipit.
            </div>
            <div class="hor bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque labore modi molestiae
                mollitia nihil pariatur tempore? Cupiditate deleniti dolore eaque facilis iure magni omnis quae?
                Assumenda
                libero nobis perspiciatis sint.
            </div>
            <div class="hor italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias doloremque doloribus
                molestiae obcaecati quam quisquam rerum. Atque delectus, expedita inventore iste magnam nulla odit quasi
                repellendus repudiandae voluptates. Deleniti, vero!
            </div>
            <div class="hor anastasia bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus fugit
                libero
                minima molestiae mollitia non placeat, quae, qui, ratione suscipit tempora unde voluptas! Beatae culpa
                impedit in ipsum quaerat velit?
            </div>
            <div class="hor anastasia bold italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus
                ex
                exercitationem nemo? A ad alias, deserunt ea eligendi ex explicabo, fugit harum officia perferendis quas
                quidem, totam unde ut voluptate?
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium debitis dolore earum
                est
                explicabo facere laborum magnam molestiae nihil nulla odit, pariatur qui quod saepe, sint sunt ut
                voluptates, voluptatibus.
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad aperiam dolores eveniet ex,
                nam
                nisi sed? Assumenda dicta distinctio doloremque eos, fugit impedit ipsa molestiae perspiciatis sequi
                veniam,
                veritatis voluptates!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur inventore ipsam
                molestiae
                nam praesentium repudiandae rerum velit vitae! Architecto atque consequuntur ex libero nobis perferendis
                praesentium repellendus sit sunt ut!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. At cumque itaque vel voluptate.
                Atque
                aut ex excepturi fugiat illo itaque iure odio soluta tempora, voluptas. Alias id laudantium
                necessitatibus
                perferendis?
            </div>
        </div>
        <div class="ver">
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem commodi dolor doloremque
                earum,
                maxime minus nam nesciunt possimus! Doloremque hic id itaque labore mollitia odio pariatur quod,
                reiciendis
                repellat suscipit.
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque labore modi molestiae
                mollitia
                nihil pariatur tempore? Cupiditate deleniti dolore eaque facilis iure magni omnis quae? Assumenda libero
                nobis perspiciatis sint.
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias doloremque doloribus
                molestiae
                obcaecati quam quisquam rerum. Atque delectus, expedita inventore iste magnam nulla odit quasi
                repellendus
                repudiandae voluptates. Deleniti, vero!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus fugit libero minima
                molestiae mollitia non placeat, quae, qui, ratione suscipit tempora unde voluptas! Beatae culpa impedit
                in
                ipsum quaerat velit?
            </div>
            <div class="hor anastasia">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus ex
                exercitationem
                nemo? A ad alias, deserunt ea eligendi ex explicabo, fugit harum officia perferendis quas quidem, totam
                unde
                ut voluptate?
            </div>
            <div class="hor bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium debitis dolore
                earum
                est explicabo facere laborum magnam molestiae nihil nulla odit, pariatur qui quod saepe, sint sunt ut
                voluptates, voluptatibus.
            </div>
            <div class="hor italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad aperiam dolores eveniet
                ex,
                nam nisi sed? Assumenda dicta distinctio doloremque eos, fugit impedit ipsa molestiae perspiciatis sequi
                veniam, veritatis voluptates!
            </div>
            <div class="hor anastasia bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur
                inventore
                ipsam molestiae nam praesentium repudiandae rerum velit vitae! Architecto atque consequuntur ex libero
                nobis
                perferendis praesentium repellendus sit sunt ut!
            </div>
            <div class="hor anastasia bold italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. At cumque
                itaque vel voluptate. Atque aut ex excepturi fugiat illo itaque iure odio soluta tempora, voluptas.
                Alias id
                laudantium necessitatibus perferendis?
            </div>
            <div class="hor anastasia">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem commodi dolor
                doloremque earum, maxime minus nam nesciunt possimus! Doloremque hic id itaque labore mollitia odio
                pariatur
                quod, reiciendis repellat suscipit.
            </div>
            <div class="hor bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque labore modi molestiae
                mollitia nihil pariatur tempore? Cupiditate deleniti dolore eaque facilis iure magni omnis quae?
                Assumenda
                libero nobis perspiciatis sint.
            </div>
            <div class="hor italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias doloremque doloribus
                molestiae obcaecati quam quisquam rerum. Atque delectus, expedita inventore iste magnam nulla odit quasi
                repellendus repudiandae voluptates. Deleniti, vero!
            </div>
            <div class="hor anastasia bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus fugit
                libero
                minima molestiae mollitia non placeat, quae, qui, ratione suscipit tempora unde voluptas! Beatae culpa
                impedit in ipsum quaerat velit?
            </div>
            <div class="hor anastasia bold italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus
                ex
                exercitationem nemo? A ad alias, deserunt ea eligendi ex explicabo, fugit harum officia perferendis quas
                quidem, totam unde ut voluptate?
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium debitis dolore earum
                est
                explicabo facere laborum magnam molestiae nihil nulla odit, pariatur qui quod saepe, sint sunt ut
                voluptates, voluptatibus.
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad aperiam dolores eveniet ex,
                nam
                nisi sed? Assumenda dicta distinctio doloremque eos, fugit impedit ipsa molestiae perspiciatis sequi
                veniam,
                veritatis voluptates!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur inventore ipsam
                molestiae
                nam praesentium repudiandae rerum velit vitae! Architecto atque consequuntur ex libero nobis perferendis
                praesentium repellendus sit sunt ut!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. At cumque itaque vel voluptate.
                Atque
                aut ex excepturi fugiat illo itaque iure odio soluta tempora, voluptas. Alias id laudantium
                necessitatibus
                perferendis?
            </div>
        </div>
        <div class="ver">
            <div class="hor anastasia bold italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem
                commodi
                dolor doloremque earum, maxime minus nam nesciunt possimus! Doloremque hic id itaque labore mollitia
                odio
                pariatur quod, reiciendis repellat suscipit.
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque labore modi molestiae
                mollitia
                nihil pariatur tempore? Cupiditate deleniti dolore eaque facilis iure magni omnis quae? Assumenda libero
                nobis perspiciatis sint.
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias doloremque doloribus
                molestiae
                obcaecati quam quisquam rerum. Atque delectus, expedita inventore iste magnam nulla odit quasi
                repellendus
                repudiandae voluptates. Deleniti, vero!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus fugit libero minima
                molestiae mollitia non placeat, quae, qui, ratione suscipit tempora unde voluptas! Beatae culpa impedit
                in
                ipsum quaerat velit?
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus ex exercitationem nemo?
                A
                ad alias, deserunt ea eligendi ex explicabo, fugit harum officia perferendis quas quidem, totam unde ut
                voluptate?
            </div>
            <div class="hor anastasia">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium debitis
                dolore
                earum est explicabo facere laborum magnam molestiae nihil nulla odit, pariatur qui quod saepe, sint sunt
                ut
                voluptates, voluptatibus.
            </div>
            <div class="hor bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad aperiam dolores eveniet
                ex,
                nam nisi sed? Assumenda dicta distinctio doloremque eos, fugit impedit ipsa molestiae perspiciatis sequi
                veniam, veritatis voluptates!
            </div>
            <div class="hor italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur inventore
                ipsam
                molestiae nam praesentium repudiandae rerum velit vitae! Architecto atque consequuntur ex libero nobis
                perferendis praesentium repellendus sit sunt ut!
            </div>
            <div class="hor anastasia bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. At cumque itaque
                vel
                voluptate. Atque aut ex excepturi fugiat illo itaque iure odio soluta tempora, voluptas. Alias id
                laudantium
                necessitatibus perferendis?
            </div>
            <div class="hor anastasia">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem commodi dolor
                doloremque earum, maxime minus nam nesciunt possimus! Doloremque hic id itaque labore mollitia odio
                pariatur
                quod, reiciendis repellat suscipit.
            </div>
            <div class="hor bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque labore modi molestiae
                mollitia nihil pariatur tempore? Cupiditate deleniti dolore eaque facilis iure magni omnis quae?
                Assumenda
                libero nobis perspiciatis sint.
            </div>
            <div class="hor italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias doloremque doloribus
                molestiae obcaecati quam quisquam rerum. Atque delectus, expedita inventore iste magnam nulla odit quasi
                repellendus repudiandae voluptates. Deleniti, vero!
            </div>
            <div class="hor anastasia bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus fugit
                libero
                minima molestiae mollitia non placeat, quae, qui, ratione suscipit tempora unde voluptas! Beatae culpa
                impedit in ipsum quaerat velit?
            </div>
            <div class="hor anastasia bold italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus
                ex
                exercitationem nemo? A ad alias, deserunt ea eligendi ex explicabo, fugit harum officia perferendis quas
                quidem, totam unde ut voluptate?
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium debitis dolore earum
                est
                explicabo facere laborum magnam molestiae nihil nulla odit, pariatur qui quod saepe, sint sunt ut
                voluptates, voluptatibus.
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad aperiam dolores eveniet ex,
                nam
                nisi sed? Assumenda dicta distinctio doloremque eos, fugit impedit ipsa molestiae perspiciatis sequi
                veniam,
                veritatis voluptates!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur inventore ipsam
                molestiae
                nam praesentium repudiandae rerum velit vitae! Architecto atque consequuntur ex libero nobis perferendis
                praesentium repellendus sit sunt ut!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. At cumque itaque vel voluptate.
                Atque
                aut ex excepturi fugiat illo itaque iure odio soluta tempora, voluptas. Alias id laudantium
                necessitatibus
                perferendis?
            </div>
        </div>
        <div class="ver">
            <div class="hor anastasia bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem commodi
                dolor
                doloremque earum, maxime minus nam nesciunt possimus! Doloremque hic id itaque labore mollitia odio
                pariatur
                quod, reiciendis repellat suscipit.
            </div>
            <div class="hor anastasia bold italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque
                labore
                modi molestiae mollitia nihil pariatur tempore? Cupiditate deleniti dolore eaque facilis iure magni
                omnis
                quae? Assumenda libero nobis perspiciatis sint.
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias doloremque doloribus
                molestiae
                obcaecati quam quisquam rerum. Atque delectus, expedita inventore iste magnam nulla odit quasi
                repellendus
                repudiandae voluptates. Deleniti, vero!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus fugit libero minima
                molestiae mollitia non placeat, quae, qui, ratione suscipit tempora unde voluptas! Beatae culpa impedit
                in
                ipsum quaerat velit?
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus ex exercitationem nemo?
                A
                ad alias, deserunt ea eligendi ex explicabo, fugit harum officia perferendis quas quidem, totam unde ut
                voluptate?
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium debitis dolore earum
                est
                explicabo facere laborum magnam molestiae nihil nulla odit, pariatur qui quod saepe, sint sunt ut
                voluptates, voluptatibus.
            </div>
            <div class="hor anastasia">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad aperiam dolores
                eveniet
                ex, nam nisi sed? Assumenda dicta distinctio doloremque eos, fugit impedit ipsa molestiae perspiciatis
                sequi
                veniam, veritatis voluptates!
            </div>
            <div class="hor bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur inventore ipsam
                molestiae nam praesentium repudiandae rerum velit vitae! Architecto atque consequuntur ex libero nobis
                perferendis praesentium repellendus sit sunt ut!
            </div>
            <div class="hor italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. At cumque itaque vel
                voluptate. Atque aut ex excepturi fugiat illo itaque iure odio soluta tempora, voluptas. Alias id
                laudantium
                necessitatibus perferendis?
            </div>
            <div class="hor anastasia">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem commodi dolor
                doloremque earum, maxime minus nam nesciunt possimus! Doloremque hic id itaque labore mollitia odio
                pariatur
                quod, reiciendis repellat suscipit.
            </div>
            <div class="hor bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque labore modi molestiae
                mollitia nihil pariatur tempore? Cupiditate deleniti dolore eaque facilis iure magni omnis quae?
                Assumenda
                libero nobis perspiciatis sint.
            </div>
            <div class="hor italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias doloremque doloribus
                molestiae obcaecati quam quisquam rerum. Atque delectus, expedita inventore iste magnam nulla odit quasi
                repellendus repudiandae voluptates. Deleniti, vero!
            </div>
            <div class="hor anastasia bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus fugit
                libero
                minima molestiae mollitia non placeat, quae, qui, ratione suscipit tempora unde voluptas! Beatae culpa
                impedit in ipsum quaerat velit?
            </div>
            <div class="hor anastasia bold italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus
                ex
                exercitationem nemo? A ad alias, deserunt ea eligendi ex explicabo, fugit harum officia perferendis quas
                quidem, totam unde ut voluptate?
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium debitis dolore earum
                est
                explicabo facere laborum magnam molestiae nihil nulla odit, pariatur qui quod saepe, sint sunt ut
                voluptates, voluptatibus.
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad aperiam dolores eveniet ex,
                nam
                nisi sed? Assumenda dicta distinctio doloremque eos, fugit impedit ipsa molestiae perspiciatis sequi
                veniam,
                veritatis voluptates!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur inventore ipsam
                molestiae
                nam praesentium repudiandae rerum velit vitae! Architecto atque consequuntur ex libero nobis perferendis
                praesentium repellendus sit sunt ut!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. At cumque itaque vel voluptate.
                Atque
                aut ex excepturi fugiat illo itaque iure odio soluta tempora, voluptas. Alias id laudantium
                necessitatibus
                perferendis?
            </div>
        </div>
        <div class="ver">
            <div class="hor anastasia">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem commodi dolor
                doloremque earum, maxime minus nam nesciunt possimus! Doloremque hic id itaque labore mollitia odio
                pariatur
                quod, reiciendis repellat suscipit.
            </div>
            <div class="hor bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque labore modi molestiae
                mollitia nihil pariatur tempore? Cupiditate deleniti dolore eaque facilis iure magni omnis quae?
                Assumenda
                libero nobis perspiciatis sint.
            </div>
            <div class="hor italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias doloremque doloribus
                molestiae obcaecati quam quisquam rerum. Atque delectus, expedita inventore iste magnam nulla odit quasi
                repellendus repudiandae voluptates. Deleniti, vero!
            </div>
            <div class="hor anastasia bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus fugit
                libero
                minima molestiae mollitia non placeat, quae, qui, ratione suscipit tempora unde voluptas! Beatae culpa
                impedit in ipsum quaerat velit?
            </div>
            <div class="hor anastasia bold italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus
                ex
                exercitationem nemo? A ad alias, deserunt ea eligendi ex explicabo, fugit harum officia perferendis quas
                quidem, totam unde ut voluptate?
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium debitis dolore earum
                est
                explicabo facere laborum magnam molestiae nihil nulla odit, pariatur qui quod saepe, sint sunt ut
                voluptates, voluptatibus.
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad aperiam dolores eveniet ex,
                nam
                nisi sed? Assumenda dicta distinctio doloremque eos, fugit impedit ipsa molestiae perspiciatis sequi
                veniam,
                veritatis voluptates!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur inventore ipsam
                molestiae
                nam praesentium repudiandae rerum velit vitae! Architecto atque consequuntur ex libero nobis perferendis
                praesentium repellendus sit sunt ut!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. At cumque itaque vel voluptate.
                Atque
                aut ex excepturi fugiat illo itaque iure odio soluta tempora, voluptas. Alias id laudantium
                necessitatibus
                perferendis?
            </div>
            <div class="hor anastasia">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem commodi dolor
                doloremque earum, maxime minus nam nesciunt possimus! Doloremque hic id itaque labore mollitia odio
                pariatur
                quod, reiciendis repellat suscipit.
            </div>
            <div class="hor bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque labore modi molestiae
                mollitia nihil pariatur tempore? Cupiditate deleniti dolore eaque facilis iure magni omnis quae?
                Assumenda
                libero nobis perspiciatis sint.
            </div>
            <div class="hor italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias doloremque doloribus
                molestiae obcaecati quam quisquam rerum. Atque delectus, expedita inventore iste magnam nulla odit quasi
                repellendus repudiandae voluptates. Deleniti, vero!
            </div>
            <div class="hor anastasia bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus fugit
                libero
                minima molestiae mollitia non placeat, quae, qui, ratione suscipit tempora unde voluptas! Beatae culpa
                impedit in ipsum quaerat velit?
            </div>
            <div class="hor anastasia bold italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus
                ex
                exercitationem nemo? A ad alias, deserunt ea eligendi ex explicabo, fugit harum officia perferendis quas
                quidem, totam unde ut voluptate?
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium debitis dolore earum
                est
                explicabo facere laborum magnam molestiae nihil nulla odit, pariatur qui quod saepe, sint sunt ut
                voluptates, voluptatibus.
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad aperiam dolores eveniet ex,
                nam
                nisi sed? Assumenda dicta distinctio doloremque eos, fugit impedit ipsa molestiae perspiciatis sequi
                veniam,
                veritatis voluptates!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur inventore ipsam
                molestiae
                nam praesentium repudiandae rerum velit vitae! Architecto atque consequuntur ex libero nobis perferendis
                praesentium repellendus sit sunt ut!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. At cumque itaque vel voluptate.
                Atque
                aut ex excepturi fugiat illo itaque iure odio soluta tempora, voluptas. Alias id laudantium
                necessitatibus
                perferendis?
            </div>
        </div>
        <div class="ver">
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem commodi dolor doloremque
                earum,
                maxime minus nam nesciunt possimus! Doloremque hic id itaque labore mollitia odio pariatur quod,
                reiciendis
                repellat suscipit.
            </div>
            <div class="hor anastasia">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque labore modi
                molestiae
                mollitia nihil pariatur tempore? Cupiditate deleniti dolore eaque facilis iure magni omnis quae?
                Assumenda
                libero nobis perspiciatis sint.
            </div>
            <div class="hor bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias doloremque doloribus
                molestiae obcaecati quam quisquam rerum. Atque delectus, expedita inventore iste magnam nulla odit quasi
                repellendus repudiandae voluptates. Deleniti, vero!
            </div>
            <div class="hor italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus fugit libero
                minima
                molestiae mollitia non placeat, quae, qui, ratione suscipit tempora unde voluptas! Beatae culpa impedit
                in
                ipsum quaerat velit?
            </div>
            <div class="hor anastasia bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus ex
                exercitationem nemo? A ad alias, deserunt ea eligendi ex explicabo, fugit harum officia perferendis quas
                quidem, totam unde ut voluptate?
            </div>
            <div class="hor anastasia bold italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium
                debitis dolore earum est explicabo facere laborum magnam molestiae nihil nulla odit, pariatur qui quod
                saepe, sint sunt ut voluptates, voluptatibus.
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad aperiam dolores eveniet ex,
                nam
                nisi sed? Assumenda dicta distinctio doloremque eos, fugit impedit ipsa molestiae perspiciatis sequi
                veniam,
                veritatis voluptates!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur inventore ipsam
                molestiae
                nam praesentium repudiandae rerum velit vitae! Architecto atque consequuntur ex libero nobis perferendis
                praesentium repellendus sit sunt ut!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. At cumque itaque vel voluptate.
                Atque
                aut ex excepturi fugiat illo itaque iure odio soluta tempora, voluptas. Alias id laudantium
                necessitatibus
                perferendis?
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem commodi dolor doloremque
                earum,
                maxime minus nam nesciunt possimus! Doloremque hic id itaque labore mollitia odio pariatur quod,
                reiciendis
                repellat suscipit.
            </div>
            <div class="hor anastasia">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque labore modi
                molestiae
                mollitia nihil pariatur tempore? Cupiditate deleniti dolore eaque facilis iure magni omnis quae?
                Assumenda
                libero nobis perspiciatis sint.
            </div>
            <div class="hor bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias doloremque doloribus
                molestiae obcaecati quam quisquam rerum. Atque delectus, expedita inventore iste magnam nulla odit quasi
                repellendus repudiandae voluptates. Deleniti, vero!
            </div>
            <div class="hor italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus fugit libero
                minima
                molestiae mollitia non placeat, quae, qui, ratione suscipit tempora unde voluptas! Beatae culpa impedit
                in
                ipsum quaerat velit?
            </div>
            <div class="hor anastasia bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus ex
                exercitationem nemo? A ad alias, deserunt ea eligendi ex explicabo, fugit harum officia perferendis quas
                quidem, totam unde ut voluptate?
            </div>
            <div class="hor anastasia bold italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium
                debitis dolore earum est explicabo facere laborum magnam molestiae nihil nulla odit, pariatur qui quod
                saepe, sint sunt ut voluptates, voluptatibus.
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad aperiam dolores eveniet ex,
                nam
                nisi sed? Assumenda dicta distinctio doloremque eos, fugit impedit ipsa molestiae perspiciatis sequi
                veniam,
                veritatis voluptates!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur inventore ipsam
                molestiae
                nam praesentium repudiandae rerum velit vitae! Architecto atque consequuntur ex libero nobis perferendis
                praesentium repellendus sit sunt ut!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. At cumque itaque vel voluptate.
                Atque
                aut ex excepturi fugiat illo itaque iure odio soluta tempora, voluptas. Alias id laudantium
                necessitatibus
                perferendis?
            </div>
        </div>
        <div class="ver">
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem commodi dolor doloremque
                earum,
                maxime minus nam nesciunt possimus! Doloremque hic id itaque labore mollitia odio pariatur quod,
                reiciendis
                repellat suscipit.
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque labore modi molestiae
                mollitia
                nihil pariatur tempore? Cupiditate deleniti dolore eaque facilis iure magni omnis quae? Assumenda libero
                nobis perspiciatis sint.
            </div>
            <div class="hor anastasia">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias doloremque
                doloribus
                molestiae obcaecati quam quisquam rerum. Atque delectus, expedita inventore iste magnam nulla odit quasi
                repellendus repudiandae voluptates. Deleniti, vero!
            </div>
            <div class="hor bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus fugit libero
                minima
                molestiae mollitia non placeat, quae, qui, ratione suscipit tempora unde voluptas! Beatae culpa impedit
                in
                ipsum quaerat velit?
            </div>
            <div class="hor italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus ex
                exercitationem
                nemo? A ad alias, deserunt ea eligendi ex explicabo, fugit harum officia perferendis quas quidem, totam
                unde
                ut voluptate?
            </div>
            <div class="hor anastasia bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium
                debitis
                dolore earum est explicabo facere laborum magnam molestiae nihil nulla odit, pariatur qui quod saepe,
                sint
                sunt ut voluptates, voluptatibus.
            </div>
            <div class="hor anastasia bold italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad aperiam
                dolores eveniet ex, nam nisi sed? Assumenda dicta distinctio doloremque eos, fugit impedit ipsa
                molestiae
                perspiciatis sequi veniam, veritatis voluptates!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur inventore ipsam
                molestiae
                nam praesentium repudiandae rerum velit vitae! Architecto atque consequuntur ex libero nobis perferendis
                praesentium repellendus sit sunt ut!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. At cumque itaque vel voluptate.
                Atque
                aut ex excepturi fugiat illo itaque iure odio soluta tempora, voluptas. Alias id laudantium
                necessitatibus
                perferendis?
            </div>
            <div class="hor anastasia">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem commodi dolor
                doloremque earum, maxime minus nam nesciunt possimus! Doloremque hic id itaque labore mollitia odio
                pariatur
                quod, reiciendis repellat suscipit.
            </div>
            <div class="hor bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque labore modi molestiae
                mollitia nihil pariatur tempore? Cupiditate deleniti dolore eaque facilis iure magni omnis quae?
                Assumenda
                libero nobis perspiciatis sint.
            </div>
            <div class="hor italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias doloremque doloribus
                molestiae obcaecati quam quisquam rerum. Atque delectus, expedita inventore iste magnam nulla odit quasi
                repellendus repudiandae voluptates. Deleniti, vero!
            </div>
            <div class="hor anastasia bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus fugit
                libero
                minima molestiae mollitia non placeat, quae, qui, ratione suscipit tempora unde voluptas! Beatae culpa
                impedit in ipsum quaerat velit?
            </div>
            <div class="hor anastasia bold italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus
                ex
                exercitationem nemo? A ad alias, deserunt ea eligendi ex explicabo, fugit harum officia perferendis quas
                quidem, totam unde ut voluptate?
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium debitis dolore earum
                est
                explicabo facere laborum magnam molestiae nihil nulla odit, pariatur qui quod saepe, sint sunt ut
                voluptates, voluptatibus.
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad aperiam dolores eveniet ex,
                nam
                nisi sed? Assumenda dicta distinctio doloremque eos, fugit impedit ipsa molestiae perspiciatis sequi
                veniam,
                veritatis voluptates!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur inventore ipsam
                molestiae
                nam praesentium repudiandae rerum velit vitae! Architecto atque consequuntur ex libero nobis perferendis
                praesentium repellendus sit sunt ut!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. At cumque itaque vel voluptate.
                Atque
                aut ex excepturi fugiat illo itaque iure odio soluta tempora, voluptas. Alias id laudantium
                necessitatibus
                perferendis?
            </div>
        </div>
        <div class="ver">
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem commodi dolor doloremque
                earum,
                maxime minus nam nesciunt possimus! Doloremque hic id itaque labore mollitia odio pariatur quod,
                reiciendis
                repellat suscipit.
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque labore modi molestiae
                mollitia
                nihil pariatur tempore? Cupiditate deleniti dolore eaque facilis iure magni omnis quae? Assumenda libero
                nobis perspiciatis sint.
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias doloremque doloribus
                molestiae
                obcaecati quam quisquam rerum. Atque delectus, expedita inventore iste magnam nulla odit quasi
                repellendus
                repudiandae voluptates. Deleniti, vero!
            </div>
            <div class="hor anastasia">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus fugit libero
                minima molestiae mollitia non placeat, quae, qui, ratione suscipit tempora unde voluptas! Beatae culpa
                impedit in ipsum quaerat velit?
            </div>
            <div class="hor bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus ex exercitationem
                nemo? A ad alias, deserunt ea eligendi ex explicabo, fugit harum officia perferendis quas quidem, totam
                unde
                ut voluptate?
            </div>
            <div class="hor italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium debitis dolore
                earum est explicabo facere laborum magnam molestiae nihil nulla odit, pariatur qui quod saepe, sint sunt
                ut
                voluptates, voluptatibus.
            </div>
            <div class="hor anastasia bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad aperiam dolores
                eveniet ex, nam nisi sed? Assumenda dicta distinctio doloremque eos, fugit impedit ipsa molestiae
                perspiciatis sequi veniam, veritatis voluptates!
            </div>
            <div class="hor anastasia bold italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur
                inventore ipsam molestiae nam praesentium repudiandae rerum velit vitae! Architecto atque consequuntur
                ex
                libero nobis perferendis praesentium repellendus sit sunt ut!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. At cumque itaque vel voluptate.
                Atque
                aut ex excepturi fugiat illo itaque iure odio soluta tempora, voluptas. Alias id laudantium
                necessitatibus
                perferendis?
            </div>
            <div class="hor anastasia">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem commodi dolor
                doloremque earum, maxime minus nam nesciunt possimus! Doloremque hic id itaque labore mollitia odio
                pariatur
                quod, reiciendis repellat suscipit.
            </div>
            <div class="hor bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque labore modi molestiae
                mollitia nihil pariatur tempore? Cupiditate deleniti dolore eaque facilis iure magni omnis quae?
                Assumenda
                libero nobis perspiciatis sint.
            </div>
            <div class="hor italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias doloremque doloribus
                molestiae obcaecati quam quisquam rerum. Atque delectus, expedita inventore iste magnam nulla odit quasi
                repellendus repudiandae voluptates. Deleniti, vero!
            </div>
            <div class="hor anastasia bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus fugit
                libero
                minima molestiae mollitia non placeat, quae, qui, ratione suscipit tempora unde voluptas! Beatae culpa
                impedit in ipsum quaerat velit?
            </div>
            <div class="hor anastasia bold italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus
                ex
                exercitationem nemo? A ad alias, deserunt ea eligendi ex explicabo, fugit harum officia perferendis quas
                quidem, totam unde ut voluptate?
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium debitis dolore earum
                est
                explicabo facere laborum magnam molestiae nihil nulla odit, pariatur qui quod saepe, sint sunt ut
                voluptates, voluptatibus.
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad aperiam dolores eveniet ex,
                nam
                nisi sed? Assumenda dicta distinctio doloremque eos, fugit impedit ipsa molestiae perspiciatis sequi
                veniam,
                veritatis voluptates!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur inventore ipsam
                molestiae
                nam praesentium repudiandae rerum velit vitae! Architecto atque consequuntur ex libero nobis perferendis
                praesentium repellendus sit sunt ut!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. At cumque itaque vel voluptate.
                Atque
                aut ex excepturi fugiat illo itaque iure odio soluta tempora, voluptas. Alias id laudantium
                necessitatibus
                perferendis?
            </div>
        </div>
        <div class="ver">
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem commodi dolor doloremque
                earum,
                maxime minus nam nesciunt possimus! Doloremque hic id itaque labore mollitia odio pariatur quod,
                reiciendis
                repellat suscipit.
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque labore modi molestiae
                mollitia
                nihil pariatur tempore? Cupiditate deleniti dolore eaque facilis iure magni omnis quae? Assumenda libero
                nobis perspiciatis sint.
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias doloremque doloribus
                molestiae
                obcaecati quam quisquam rerum. Atque delectus, expedita inventore iste magnam nulla odit quasi
                repellendus
                repudiandae voluptates. Deleniti, vero!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus fugit libero minima
                molestiae mollitia non placeat, quae, qui, ratione suscipit tempora unde voluptas! Beatae culpa impedit
                in
                ipsum quaerat velit?
            </div>
            <div class="hor anastasia">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus ex
                exercitationem
                nemo? A ad alias, deserunt ea eligendi ex explicabo, fugit harum officia perferendis quas quidem, totam
                unde
                ut voluptate?
            </div>
            <div class="hor bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium debitis dolore
                earum
                est explicabo facere laborum magnam molestiae nihil nulla odit, pariatur qui quod saepe, sint sunt ut
                voluptates, voluptatibus.
            </div>
            <div class="hor italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad aperiam dolores eveniet
                ex,
                nam nisi sed? Assumenda dicta distinctio doloremque eos, fugit impedit ipsa molestiae perspiciatis sequi
                veniam, veritatis voluptates!
            </div>
            <div class="hor anastasia bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur
                inventore
                ipsam molestiae nam praesentium repudiandae rerum velit vitae! Architecto atque consequuntur ex libero
                nobis
                perferendis praesentium repellendus sit sunt ut!
            </div>
            <div class="hor anastasia bold italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. At cumque
                itaque vel voluptate. Atque aut ex excepturi fugiat illo itaque iure odio soluta tempora, voluptas.
                Alias id
                laudantium necessitatibus perferendis?
            </div>
            <div class="hor anastasia">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem commodi dolor
                doloremque earum, maxime minus nam nesciunt possimus! Doloremque hic id itaque labore mollitia odio
                pariatur
                quod, reiciendis repellat suscipit.
            </div>
            <div class="hor bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque labore modi molestiae
                mollitia nihil pariatur tempore? Cupiditate deleniti dolore eaque facilis iure magni omnis quae?
                Assumenda
                libero nobis perspiciatis sint.
            </div>
            <div class="hor italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias doloremque doloribus
                molestiae obcaecati quam quisquam rerum. Atque delectus, expedita inventore iste magnam nulla odit quasi
                repellendus repudiandae voluptates. Deleniti, vero!
            </div>
            <div class="hor anastasia bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus fugit
                libero
                minima molestiae mollitia non placeat, quae, qui, ratione suscipit tempora unde voluptas! Beatae culpa
                impedit in ipsum quaerat velit?
            </div>
            <div class="hor anastasia bold italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus
                ex
                exercitationem nemo? A ad alias, deserunt ea eligendi ex explicabo, fugit harum officia perferendis quas
                quidem, totam unde ut voluptate?
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium debitis dolore earum
                est
                explicabo facere laborum magnam molestiae nihil nulla odit, pariatur qui quod saepe, sint sunt ut
                voluptates, voluptatibus.
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad aperiam dolores eveniet ex,
                nam
                nisi sed? Assumenda dicta distinctio doloremque eos, fugit impedit ipsa molestiae perspiciatis sequi
                veniam,
                veritatis voluptates!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur inventore ipsam
                molestiae
                nam praesentium repudiandae rerum velit vitae! Architecto atque consequuntur ex libero nobis perferendis
                praesentium repellendus sit sunt ut!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. At cumque itaque vel voluptate.
                Atque
                aut ex excepturi fugiat illo itaque iure odio soluta tempora, voluptas. Alias id laudantium
                necessitatibus
                perferendis?
            </div>
        </div>
        <div class="ver">
            <div class="hor anastasia bold italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem
                commodi
                dolor doloremque earum, maxime minus nam nesciunt possimus! Doloremque hic id itaque labore mollitia
                odio
                pariatur quod, reiciendis repellat suscipit.
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque labore modi molestiae
                mollitia
                nihil pariatur tempore? Cupiditate deleniti dolore eaque facilis iure magni omnis quae? Assumenda libero
                nobis perspiciatis sint.
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias doloremque doloribus
                molestiae
                obcaecati quam quisquam rerum. Atque delectus, expedita inventore iste magnam nulla odit quasi
                repellendus
                repudiandae voluptates. Deleniti, vero!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus fugit libero minima
                molestiae mollitia non placeat, quae, qui, ratione suscipit tempora unde voluptas! Beatae culpa impedit
                in
                ipsum quaerat velit?
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus ex exercitationem nemo?
                A
                ad alias, deserunt ea eligendi ex explicabo, fugit harum officia perferendis quas quidem, totam unde ut
                voluptate?
            </div>
            <div class="hor anastasia">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium debitis
                dolore
                earum est explicabo facere laborum magnam molestiae nihil nulla odit, pariatur qui quod saepe, sint sunt
                ut
                voluptates, voluptatibus.
            </div>
            <div class="hor bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad aperiam dolores eveniet
                ex,
                nam nisi sed? Assumenda dicta distinctio doloremque eos, fugit impedit ipsa molestiae perspiciatis sequi
                veniam, veritatis voluptates!
            </div>
            <div class="hor italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur inventore
                ipsam
                molestiae nam praesentium repudiandae rerum velit vitae! Architecto atque consequuntur ex libero nobis
                perferendis praesentium repellendus sit sunt ut!
            </div>
            <div class="hor anastasia bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. At cumque itaque
                vel
                voluptate. Atque aut ex excepturi fugiat illo itaque iure odio soluta tempora, voluptas. Alias id
                laudantium
                necessitatibus perferendis?
            </div>
            <div class="hor anastasia">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem commodi dolor
                doloremque earum, maxime minus nam nesciunt possimus! Doloremque hic id itaque labore mollitia odio
                pariatur
                quod, reiciendis repellat suscipit.
            </div>
            <div class="hor bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque labore modi molestiae
                mollitia nihil pariatur tempore? Cupiditate deleniti dolore eaque facilis iure magni omnis quae?
                Assumenda
                libero nobis perspiciatis sint.
            </div>
            <div class="hor italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias doloremque doloribus
                molestiae obcaecati quam quisquam rerum. Atque delectus, expedita inventore iste magnam nulla odit quasi
                repellendus repudiandae voluptates. Deleniti, vero!
            </div>
            <div class="hor anastasia bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus fugit
                libero
                minima molestiae mollitia non placeat, quae, qui, ratione suscipit tempora unde voluptas! Beatae culpa
                impedit in ipsum quaerat velit?
            </div>
            <div class="hor anastasia bold italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus
                ex
                exercitationem nemo? A ad alias, deserunt ea eligendi ex explicabo, fugit harum officia perferendis quas
                quidem, totam unde ut voluptate?
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium debitis dolore earum
                est
                explicabo facere laborum magnam molestiae nihil nulla odit, pariatur qui quod saepe, sint sunt ut
                voluptates, voluptatibus.
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad aperiam dolores eveniet ex,
                nam
                nisi sed? Assumenda dicta distinctio doloremque eos, fugit impedit ipsa molestiae perspiciatis sequi
                veniam,
                veritatis voluptates!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur inventore ipsam
                molestiae
                nam praesentium repudiandae rerum velit vitae! Architecto atque consequuntur ex libero nobis perferendis
                praesentium repellendus sit sunt ut!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. At cumque itaque vel voluptate.
                Atque
                aut ex excepturi fugiat illo itaque iure odio soluta tempora, voluptas. Alias id laudantium
                necessitatibus
                perferendis?
            </div>
        </div>
        <div class="ver">
            <div class="hor anastasia bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem commodi
                dolor
                doloremque earum, maxime minus nam nesciunt possimus! Doloremque hic id itaque labore mollitia odio
                pariatur
                quod, reiciendis repellat suscipit.
            </div>
            <div class="hor anastasia bold italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque
                labore
                modi molestiae mollitia nihil pariatur tempore? Cupiditate deleniti dolore eaque facilis iure magni
                omnis
                quae? Assumenda libero nobis perspiciatis sint.
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias doloremque doloribus
                molestiae
                obcaecati quam quisquam rerum. Atque delectus, expedita inventore iste magnam nulla odit quasi
                repellendus
                repudiandae voluptates. Deleniti, vero!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus fugit libero minima
                molestiae mollitia non placeat, quae, qui, ratione suscipit tempora unde voluptas! Beatae culpa impedit
                in
                ipsum quaerat velit?
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus ex exercitationem nemo?
                A
                ad alias, deserunt ea eligendi ex explicabo, fugit harum officia perferendis quas quidem, totam unde ut
                voluptate?
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium debitis dolore earum
                est
                explicabo facere laborum magnam molestiae nihil nulla odit, pariatur qui quod saepe, sint sunt ut
                voluptates, voluptatibus.
            </div>
            <div class="hor anastasia">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad aperiam dolores
                eveniet
                ex, nam nisi sed? Assumenda dicta distinctio doloremque eos, fugit impedit ipsa molestiae perspiciatis
                sequi
                veniam, veritatis voluptates!
            </div>
            <div class="hor bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur inventore ipsam
                molestiae nam praesentium repudiandae rerum velit vitae! Architecto atque consequuntur ex libero nobis
                perferendis praesentium repellendus sit sunt ut!
            </div>
            <div class="hor italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. At cumque itaque vel
                voluptate. Atque aut ex excepturi fugiat illo itaque iure odio soluta tempora, voluptas. Alias id
                laudantium
                necessitatibus perferendis?
            </div>
            <div class="hor anastasia">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem commodi dolor
                doloremque earum, maxime minus nam nesciunt possimus! Doloremque hic id itaque labore mollitia odio
                pariatur
                quod, reiciendis repellat suscipit.
            </div>
            <div class="hor bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque labore modi molestiae
                mollitia nihil pariatur tempore? Cupiditate deleniti dolore eaque facilis iure magni omnis quae?
                Assumenda
                libero nobis perspiciatis sint.
            </div>
            <div class="hor italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias doloremque doloribus
                molestiae obcaecati quam quisquam rerum. Atque delectus, expedita inventore iste magnam nulla odit quasi
                repellendus repudiandae voluptates. Deleniti, vero!
            </div>
            <div class="hor anastasia bold">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus fugit
                libero
                minima molestiae mollitia non placeat, quae, qui, ratione suscipit tempora unde voluptas! Beatae culpa
                impedit in ipsum quaerat velit?
            </div>
            <div class="hor anastasia bold italic">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus
                ex
                exercitationem nemo? A ad alias, deserunt ea eligendi ex explicabo, fugit harum officia perferendis quas
                quidem, totam unde ut voluptate?
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium debitis dolore earum
                est
                explicabo facere laborum magnam molestiae nihil nulla odit, pariatur qui quod saepe, sint sunt ut
                voluptates, voluptatibus.
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad aperiam dolores eveniet ex,
                nam
                nisi sed? Assumenda dicta distinctio doloremque eos, fugit impedit ipsa molestiae perspiciatis sequi
                veniam,
                veritatis voluptates!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur inventore ipsam
                molestiae
                nam praesentium repudiandae rerum velit vitae! Architecto atque consequuntur ex libero nobis perferendis
                praesentium repellendus sit sunt ut!
            </div>
            <div class="hor">Lorem ipsum dolor sit amet, consectetur adipisicing elit. At cumque itaque vel voluptate.
                Atque
                aut ex excepturi fugiat illo itaque iure odio soluta tempora, voluptas. Alias id laudantium
                necessitatibus
                perferendis?
            </div>
        </div>
    </div>
</div>

</body>
</html>
